Debian Security Advisory

DLA-123-1 firebird2.5 -- LTS security update

Date Reported:
23 Dec 2014
Affected Packages:
Security database references:
In the Debian bugtracking system: Bug 772880.
In Mitre's CVE dictionary: CVE-2014-9323.
More information:

Apply patch from upstream revision 60322 fixing an unauthenticated remote null-pointer dereference crash.

For Debian 6 Squeeze, these issues have been fixed in firebird2.5 version